#pragma once

class RegQuery
{
public:
	RegQuery(void);
	~RegQuery(void);
	static bool GetOSVersion(char* szServer, char** lplpVersion);

private:
	static LPCTSTR MapRegValueToOS(LPCTSTR szRegValue);
};
